/*******************************************************desktop-css**********************************************************/



.spinner {

    display: none;

    position: fixed;

    left: 0;

    right: 0;

    margin: 0 auto;

    bottom: 45%;

}



.alert-danger {

    color: #fff !important;

    background-color: #ff4147 !important;

    border-color: #ff4147 !important;

    background-image: none !important;

    border-radius: 0px !important;

}



.alert-dismissable .close,

.alert-dismissible .close {

    color: #fff !important;

    opacity: 1 !important;

    top: 0 !important;

}



html {

    overflow: auto;

}



body {

    /* overflow: auto !important; */

    padding-right: 0 !important;

}



.has-error {

    color: #c30d23 !important;

    border-color: #c30d23 !important;

}



.form-modal form .error {

    display: none !important;

    ;

}



.form-divider {

    border-top: 1px solid #303030;

}



.section-padding {

    padding: 3%;

}



.form-modal p {

    margin: 0 !important;

    padding: 0% 2% 1% 2% !important;

}



.form-modal .modal-header {

    min-height: 0 !important;

}



.form-modal .toggle-lable-margin {

    margin: 1% 0;

}



.section-heading {

    margin: 1% 0 2% 0 !important;

}



.main-section-heading {

    margin: 1% 0 0 0 !important;

}



.main-section-sub-heading {

    margin: 0 0 2% 0 !important;

}



.margin-none {

    margin-bottom: 0 !important;

}



.modal-body .container-fluid {

    padding: 0 !important;

}



.title-line {

    border-bottom-color: #000000;

    border-bottom: 2px;

    border-bottom-style: solid;

    display: inline-block;

    line-height: 0.6;

}



.form-modal .modal-dialog {

    max-height: 100%;

    width: 50% !important;

    height: auto;

    margin: 0 auto !important;

    background: transparent;

    padding: 0 !important;

    top: 0 !important;

}



.form-modal-close-button {

    background-image: url(/wp-content/themes/enfold/images/home-images/modal-close.png) !important;

    background-repeat: no-repeat !important;

    background-size: contain !important;

    font-size: 0px !important;

    margin: 0% !important;

    height: 44px;

    width: 4%;

    opacity: 1 !important;

    position: absolute;

    top: 0% !important;

    right: -7% !important;

	border-radius:0px !important;

}



.form-modal .modal-content {

    border-radius: 0 !important;

    margin: 12% 0 !important;

}



.form-modal {

    padding: 0 !important;

}



.form-modal label {

    margin-bottom: 10px;

}



.form-modal .custom-form-dropdown {

    margin-bottom: 10px !important;

}



.form-modal .custom-form-dropdown .btn {

    border-radius: 0 !important;

    box-shadow: none;

    outline: 0 !important;

    color: #303030 !important;

    background-color: #ffff !important;

    margin-bottom: 10px !important;

}



.form-modal .custom-form-dropdown .btn:hover {

    color: #303030 !important;

    background-color: #ffff !important;

}



.form-modal .custom-form-dropdown .dropdown-menu.inner {

    margin: 0 !important;

}



.custom-form-dropdown.bootstrap-select.btn-group.bs-container {

    margin: 0.8% 0 !important;

    text-decoration: none;

    outline: none !important;

}



.form-modal textarea,

.form-modal form,

.form-header-title-wrapper .row {

    margin: 0 !important;

}



.custom-alert,

.form-modal .custom-form-dropdown .btn,

.custom-form-dropdown .dropdown-menu li a span,

.form-modal p,

.form-header-sub-title span,

.form-modal input,

.form-modal label {

    font-family: gotham_book !important;

    font-weight: normal !important;

}



.form-modal p,

.form-modal .col-form-label {

    color: #303030;

}



.form-modal input,

.form-modal textarea {

    border: none !important;
    background: #eeeeee !important;
	font-family: gotham_book !important;

}
#social-following-modal .form-select{ background:url(../images/arrow-down.png) #eeeeee right center no-repeat; padding-right:25px;border: none !important; font-family: gotham_book !important; background-size:10% auto; height:50px !important; font-size:130% !important;background-position: 90%;}


.form-modal input,

.form-modal textarea {

    color: #9b9b9b;

    padding: 8px 10px !important;

    margin-bottom: 10px !important;

    box-shadow: none;

    resize: none;

}



.form-header-title .header-title span {

    font-family: gotham_medium !important;

    font-weight: normal !important;

    color: #303030 !important;

    font-size: 160%;

}



.form-header-title {

    width: 100%;

    float: left;

    padding: 0;

}



.header-title-line {

    width: 30%;

    float: right;

    border-bottom: 2px solid #303030;

}



.form-header-title-blank {

    width: 55%;

    float: right;

}



.form-header-title .title {

    padding: 0 !important;

}



.form-header-sub-title span {

    color: #9b9b9b !important;

}



.form-header-sub-title {

    padding: 4px 0 !important;

}



.custom-alert,

.form-modal .custom-form-dropdown .btn,

.custom-form-dropdown .dropdown-menu li a span,

.form-modal p,

.form-modal label,

.form-modal input,

.form-modal textarea,

.form-header-sub-title span {

    font-size: 130% !important;

}



.form-modal .custom-form-dropdown,

.form-modal .custom-form-dropdown .btn,

.form-modal input {

    height: 50px !important;

    width: 100%;

}



.form-submit-button {

    text-align: center;

    line-height: 12px;

    margin-bottom: 4%;

    cursor: pointer;

}



.form-submit-button img {

    width: 18%;

}



.form-modal .modal-wrapper {

    padding: 0;

}



.form-modal .modal-header,

.form-modal .modal-footer {

    padding: 0 !important;

    border: none !important;

    margin: 0 !important;

}



.form-modal .modal-body {

    padding: 0;

}



.form-modal .custom-form-dropdown .bs-caret:after {

    font-family: "FontAwesome" !important;

    content: '\f107';

    color: #9b9b9b;

    right: 4%;

    height: auto;

    border-left: none;

    position: absolute;

    pointer-events: none;

    font-size: 260%;

    top: 30%;

    line-height: 35%;

    text-decoration: none;

    outline: none;

}



.custom-form-dropdown .caret {

    display: none !important;

}





/*toggle button css end*/





/* IE11 hide native button */



.form-modal select::-ms-expand {

    display: none;

}



.form-modal .selectdiv select {

    -webkit-appearance: none !important;

    -moz-appearance: none !important;

    appearance: none !important;

    display: block !important;

    width: 100%;

    background: none !important;

}



.form-modal .toggle {

    width: 50px !important;

    ;

    height: 35px !important;

    border-radius: 20px;

    border: none;

    min-width: 50% !important;

    margin-right: 25%;

    min-height: 35px !important;

    background-color: #eeeeee !important;

}



.form-modal .toggle-group label {

    background-color: #eeeeee !important;

    border: none;

    font-size: 130%;

    font-family: gotham_book !important;

    font-weight: normal !important;

    color: #303030 !important;

    box-shadow: none;

    margin: 0 !important;

}



.form-modal .toggle .no-height {

    height: 0 !important;

}



.form-modal .toggle-group .toggle-on {

    padding-right: 20% !important;

}



.form-modal .toggle-group .toggle-off {

    padding-left: 20% !important;

}



.form-modal .toggle-group span {

    width: 34%;

    border-radius: 20px;

    background-color: #757573;

    border: none;

}



.form-modal .off .toggle-group span {

    background-color: #FEF248;

}





/*toggle button css end*/



.col-plus-circle-label {

    margin: 0 !important;

    line-height: 45px;

    height: 45px;

    width: 90% !important;

    float: right;

}



.col-plus-circle {

    margin: 0 !important;

    height: 45px;

    width: 10% !important;

    float: left;

}



.col-plus-circle img {

    cursor: pointer;

    object-fit: contain;

}



.add-concept-icon-container {

    padding: 0 3% 2% 3% !important;

    margin: 0 !important;

}





/*file uploder css start*/



.file-wrapper {

    position: absolute !important;

    left: 0%;

    margin: 0 !important;

    padding: 6px 26px;

    width: 100%;

    top: 2%;

}



.uploader1 .fileUploadBtn {

    width: 20%;

    float: left;

}



.uploader1 .fileUploadInput {

    width: 76%;

    float: right;

    margin: 7px 10px;

}



.form-modal .custom-file-uploader {

    padding: 8px 10px 8px 22% !important;

}



.fileUploadInput label {

    margin: 0;

    font-size: 110% !important;

    width: 100%;

}



.fileUploadBtn button {

    text-decoration: none;

    background-color: #ffffff;

    border: none !important;

    border-radius: 0 !important;

    box-shadow: none !important;

    color: #303030 !important;

    outline: none;

    font-size: 110%;

    width: 100%;

    height: 35px;

}



.uploader2 .fileUploadBtn {

    width: 30%;

    float: right;

}



.uploader2 .fileUploadInput {

    width: 62%;

    float: left;

    margin: 7px 0px;

}



.uploader1 .fileUploadInput,

.uploader2 .fileUploadInput {

    white-space: nowrap;

    overflow: hidden;

    text-overflow: ellipsis;

}





/*file uploder css end*/



.form-modal .disclaimer-section {

    text-align: left;

    padding: 2%;

}



.form-modal .disclaimer-section span {

    font-family: gotham_book !important;

    font-weight: normal !important;

    font-size: 120% !important;

    color: #9b9b9b !important;

}





.bootstrap-select>select.mobile-device,

.custom-dropdown select {

    margin: 0 !important;

    display: none !important;

}



.custom-select-col .custom-dropdown {

    height: 50px;

}



.custom-dropdown .btn {

    text-align: left;

    cursor: pointer;

    width: 100%;

    border-radius: 0 !important;

    list-style: none !important;

    height: 50px;

    border: #303030 solid 3px !important;

    background: none !important;

    margin: 0 !important;

    padding: 3% 20% 3% 4% !important;

    text-decoration: none;

    outline: none !important;

}



.custom-dropdown .btn span {

    white-space: nowrap !important;

    overflow: hidden !important;

    text-overflow: ellipsis !important;

}



.custom-dropdown .bs-caret:after {

    font-family: "fontello" !important;

    content: '\f107';

    color: #303030;

    right: 4%;

    height: auto;

    border-left: none;

    position: absolute;

    pointer-events: none;

    font-size: 280%;

    top: 30%;

    line-height: 35%;

    text-decoration: none;

    outline: none;

}



.custom-dropdown .btn:focus {

    outline: 0 !important;

}



.custom-dropdown .caret {

    display: none !important;

}



.custom-select-col {

    padding: 0 1%;

}



.bootstrap-select.show-menu-arrow .dropdown-toggle:after {

    border-bottom: 6px solid #303030 !important;

}



.custom-dropdown.bootstrap-select.btn-group.bs-container {

    text-decoration: none;

    outline: none !important;

}



.custom-dropdown .btn,

.custom-dropdown .dropdown-menu li a span {

    font-family: gotham_medium !important;

    font-size: 130%;

    font-weight: normal !important;

    color: #303030 !important;

    text-transform: lowercase;

}



.custom-dropdown .check-mark::before {

    font-family: "fontello" !important;

    content: '\e805';

    color: #303030;

}



.custom-dropdown .dropdown-menu li a span {

    text-transform: lowercase;

}



.custom-dropdown .dropdown-menu>li>a {

    padding: 1% 10% 1% 4% !important;

}



.dropdown ul>li {

    cursor: pointer;

    list-style: none !important;

}



.dropdown-col {

    padding: 0 !important;

    margin: 0 1% !important;

}



.dropdown-col:after {

    font-family: "fontello" !important;

    content: '\f107';

    color: #303030;

    right: 4%;

    height: auto;

    border-left: none;

    position: absolute;

    pointer-events: none;

    font-size: 280%;

    top: 30%;

}





@media (max-width: 1750px) {

    .form-modal .modal-dialog {

        width: 60% !important;

    }

}



@media (max-width: 1700px) {

    .form-modal .toggle-group span {

        width: 40%;

    }

}



@media (max-width: 1500px) {

    .form-header-title .header-title span {

        font-size: 150%;

    }

    .form-modal-close-button {

        right: -6% !important;

    }

}



@media (max-width: 1450px) {

    .form-modal .modal-dialog {

        width: 70% !important;

    }

}



@media (max-width: 1300px) {

    .form-modal-close-button {

        top: 0% !important;

    }

}



@media (max-width: 1250px) {

    .form-modal .modal-dialog {

        width: 80% !important;

    }

}



@media (max-width: 1100px) {

    .form-header-title .header-title span {

        font-size: 130%;

    }

    .form-modal .custom-form-dropdown .btn,

    .form-modal .custom-form-dropdown,

    .form-modal input {

        height: 45px !important;

    }

    .form-modal .selectdiv:after {

        right: 8%;

    }

    .form-modal .toggle {

        min-width: 60% !important;

        margin-right: 20%;

    }

    .fileUploadBtn button {

        height: 30px;

        line-height: 10px;

        font-size: 100%;

    }

    .uploader2 .fileUploadInput,

    .uploader1 .fileUploadInput {

        margin-top: 4px;

        margin-bottom: 4px;

    }

    .form-modal .modal-dialog {

        width: 85% !important;

    }

}



@media (max-width: 1000px) {

    .section-padding {

        padding: 4%;

    }

    .add-concept-icon-container {

        padding: 0 4% 3% 4% !important;

    }

}



@media(max-width: 900px) {

    .custom-alert,

    .form-modal .custom-form-dropdown .btn,

    .custom-form-dropdown .dropdown-menu li a span,

    .form-modal p,

    .form-modal label,

    .form-modal input,

    .form-modal textarea,

    .form-header-sub-title span {

        font-size: 116% !important;

    }

    .form-modal .row {

        margin-bottom: 10px;

    }

    .form-modal .modal-content {

        margin: 10% 0 !important;

    }

}



@media (max-width: 850px) {

    .form-header-title .header-title span {

        font-size: 130%;

    }

    .form-modal .toggle {

        min-width: 70% !important;

        margin-right: 15%;

    }

    .uploader1 .fileUploadBtn,

    .uploader2 .fileUploadBtn {

        width: 35%;

    }

    .form-modal .custom-file-uploader {

        padding: 8px 10px 8px 38% !important;

    }

    .uploader1 .fileUploadInput,

    .uploader2 .fileUploadInput {

        width: 56%;

    }

}





/*******************************************************mobile-css**********************************************************/



@media (max-width: 767px) {

    .section-padding {

        padding: 3% 2%;

    }

    .form-modal .form-group .col {

        width: 100%;

        padding: 0.5% 2%;

    }

    .section-heading {

        margin: 1% 2.5% 2% 2.5% !important;

    }

    .main-section-heading {

        margin: 1% 2% 0 2% !important;

    }

    .main-section-sub-heading {

        margin: 0 2% 2% 2% !important;

    }

    .form-modal p {

        padding: 0% 2% 4% 2% !important;

    }

    .form-modal .row {

        margin: 0;

    }

    .col-left label,

    .col-right label {

        margin: 0 !important;

    }

    .form-modal input,

    .form-modal textarea {

        margin-bottom: 10px !important;

    }

    .form-modal .toggle-group label {

        font-size: 110% !important;

    }

    .custom-alert,

    .form-modal .custom-form-dropdown .btn,

    .custom-form-dropdown .dropdown-menu li a span,

    .form-modal p,

    .form-modal label,

    .form-modal input,

    .form-modal textarea,

    .form-header-sub-title span {

        font-size: 130% !important;

    }

    .form-header-title .header-title span {

        font-size: 140%;

    }

    .form-modal .custom-form-dropdown .btn,

    .form-modal .custom-form-dropdown,

    .form-modal input {

        height: 45px !important;

    }

    .form-submit-button img {

        width: 22%;

    }

    .form-submit-button {

        margin-bottom: 30px;

    }

    .col-above-one-half,

    .col-below-one-half {

        margin-top: 0 !important;

    }

    .form-modal input[type="file"] {

        width: 100% !important;

    }

    .form-modal .toggle {

        min-width: 100% !important;

        margin-right: 0%;

    }

    .form-modal .toggle-group span {

        width: 30%;

    }

    .col-toggle-label {

        width: 75% !important;

    }

    .col-toggle-button {

        width: 25% !important;

        margin: 1% 0;

    }

    .col-plus-circle {

        width: 15% !important;

    }

    .col-plus-circle-label {

        width: 85% !important;

    }

    .form-modal .custom-file-uploader {

        padding: 8px 10px 8px 32% !important;

    }

    .uploader1 .fileUploadBtn,

    .uploader2 .fileUploadBtn {

        width: 30%;

    }

    .uploader1 .fileUploadInput,

    .uploader2 .fileUploadInput {

        width: 64%;

        margin-top: 6px;

        margin-bottom: 6px;

    }

    .file-wrapper {

        width: 100%;

    }

    .fileUploadBtn button {

        height: 35px;

        font-size: 110% !important;

    }

    .fileUploadInput label {

        font-size: 110% !important;

    }

    .file-wrapper {

        padding: 6px 20px;

    }

    .form-modal .modal-dialog {

        top: 5% !important;

    }

    .form-modal .disclaimer-section span {

        font-size: 100% !important;

    }

    .form-modal .disclaimer-section {

        padding: 2% 4% 4% 4%;

    }

    .add-concept-icon-container {

        padding: 4% !important;

    }

    .form-modal .modal-content {

        margin: 5% 0 !important;

    }

	#social-following-modal .form-select{ margin-bottom:0px;}
	.label-user-social-handles{ display:none;}
}



@media (max-width: 700px) {

    .form-modal .toggle-group span {

        width: 35%;

    }

}



@media (max-width: 600px) {

    .form-modal .toggle-group span {

        width: 40%;

    }

}



@media (max-width: 650px) {

    .form-header-title .header-title span {

        font-size: 120%;

    }

    .form-modal .custom-form-dropdown .btn,

    .form-modal .custom-form-dropdown,

    .form-modal input {

        height: 45px !important;

    }

    .form-modal .toggle-group label {

        font-size: 100% !important;

    }

    .custom-alert,

    .form-modal .custom-form-dropdown .btn,

    .custom-form-dropdown .dropdown-menu li a span,

    .form-modal p,

    .form-modal label,

    .form-modal input,

    .form-modal textarea,

    .form-header-sub-title span {

        font-size: 120% !important;

    }

    .form-modal input,

    .form-modal textarea {

        margin-bottom: 5px !important;

    }

    .form-submit-button img {

        width: 30%;

    }

    .form-submit-button {

        margin-bottom: 18px;

    }

    .form-modal-close-button {

        width: 5%;

    }

    .file-wrapper {

        padding: 7px 20px;

    }

}



@media (max-width: 500px) {

    .form-content-wrapper .row {

        margin-bottom: 0;

    }

    .form-header-title .header-title span {

        font-size: 130%;

    }

    .form-modal .toggle-group label {

        font-size: 100% !important;

        line-height: 18px;

    }

    .custom-alert,

    .form-modal .custom-form-dropdown .btn,

    .custom-form-dropdown .dropdown-menu li a span,

    .form-modal p,

    .form-modal label,

    .form-modal input,

    .form-modal textarea,

    .form-header-sub-title span {

        font-size: 120% !important;

    }

    .form-submit-button img {

        width: 40%;

    }

    .form-modal input {

        margin-bottom: 10px !important;

    }

    .form-modal .custom-form-dropdown .btn,

    .form-modal .custom-form-dropdown,

    .form-modal input {

        height: 45px !important;

    }

    .form-modal-close-button {

        right: -9% !important;

        width: 7%;

    }

    .form-modal .toggle {

        height: 30px !important;

        min-height: 30px !important;

    }

    .col-toggle-button {

        margin: 2% 0;

    }

    .file-wrapper {

        padding: 8px 15px;

    }

    .fileUploadBtn button {

        font-size: 105% !important;

        height: 30px;

    }

    .fileUploadInput label {

        font-size: 105% !important;

    }

    .uploader1 .fileUploadInput,

    .uploader2 .fileUploadInput {

        width: 60%;

    }

    .col-plus-circle {

        width: 22% !important;

    }

    .col-plus-circle-label {

        width: 78% !important;

    }

}



@media (max-width: 450px) {

    .fileUploadBtn {

        width: 35%;

    }

    .fileUploadInput {

        width: 57%;

    }

    .uploader1 .fileUploadBtn,

    .uploader2 .fileUploadBtn {

        width: 35%;

    }

    .form-modal .custom-file-uploader {

        padding: 8px 10px 8px 38% !important;

    }

    .uploader1 .fileUploadInput,

    .uploader2 .fileUploadInput {

        width: 55%;

    }

}



@media (max-width: 400px) {

    .form-modal .toggle-group label {

        font-size: 95% !important;

        line-height: 12px;

    }

    .custom-alert,

    .form-modal .custom-form-dropdown .btn,

    .custom-form-dropdown .dropdown-menu li a span,

    .form-modal p,

    .form-modal label,

    .form-modal input,

    .form-modal textarea,

    .form-header-sub-title span {

        font-size: 115% !important;

    }

    .form-header-title .header-title span {

        font-size: 115%;

    }

    .form-modal .custom-form-dropdown .btn,

    .form-modal .custom-form-dropdown,

    .form-modal input {

        height: 39px !important;

    }

    .form-modal .toggle {

        height: 25px !important;

        min-height: 25px !important;

    }

    .form-modal .toggle-group span {

        width: 35%;

    }

    #inventors-form .form-group .col-xs-4 {

        margin: 4% 0;

    }

    .form-modal .selectdiv:after {

        font-size: 220%;

    }

    .fileUploadBtn button {

        font-size: 95% !important;

        height: 25px;

    }

    .fileUploadInput {

        margin: 2px 10px;

    }

    .fileUploadInput label {

        font-size: 100% !important;

    }

    .fileUploadInput {

        width: 56%;

    }

    .uploader1 .fileUploadInput,

    .uploader2 .fileUploadInput {

        margin-top: 2px;

        margin-bottom: 2px;

    }

    .file-wrapper {

        padding: 8px 10px;

    }

}



@media (max-width: 350px) {

    .form-header-title .header-title span {

        font-size: 90%;

    }

    .form-modal .toggle-group label {

        font-size: 80% !important;

        line-height: 10px;

    }

    .custom-alert,

    .form-modal .custom-form-dropdown .btn,

    .custom-form-dropdown .dropdown-menu li a span,

    .form-modal p,

    .form-modal label,

    .form-modal input,

    .form-modal textarea,

    .form-header-sub-title span {

        font-size: 100% !important;

    }

    .form-modal .custom-form-dropdown .btn,

    .form-modal .custom-form-dropdown,

    .form-modal input {

        height: 35px !important;

    }

    .col-toggle-label {

        width: 70% !important;

    }

    .col-toggle-button {

        width: 30% !important;

    }

    .form-modal .toggle {

        height: 20px !important;

        min-height: 20px !important;

        border-radius: 10px;

    }

    .form-modal .toggle-group span {

        width: 35%;

        border-radius: 10px;

        height: 20px;

        padding: 4px 10px;

        bottom: 1px;

    }

    .fileUploadBtn {

        width: 40%;

    }

    .fileUploadInput {

        width: 50%;

    }

    .fileUploadBtn button {

        font-size: 85% !important;

        padding: 0px 8px;

    }

    .fileUploadInput label {

        font-size: 85% !important;

    }

}





/****************************************************Product issue modal form css***********************************************/



#product-issue-modal .form-first-section .row-2 p {

    color: #c30d23 !important;

}



@media (max-width: 1023px) {

    #product-issue-modal .col-right label {

        margin: 11px 0;

    }

}



@media (max-width: 777px) {

    #product-issue-modal .col-left label {

        margin: 11px 0;

    }

}





/****************************************************Product issue modal form css end***********************************************/





/****************************************************sales inquiry modal form css start***********************************************/



.form-group {

    margin-bottom: 0 !important;

}

.model-text{ font-size:120%; font-family: gotham_book !important; margin-bottom:20px;}

.col-below-one-half {

    margin-top: 1%;

}



@media (max-width: 1100px) {

    .col-below-one-half {

        margin-top: 2%;

    }

}



@media (max-width: 1024px) {

    .col-below-one-half {

        margin-top: 3%;

    }

}





/****************************************************sales inquiry modal form css end***********************************************/





/****************************************general product enquiry modal form css start***********************************************/



.checkbox-container {

    display: block;

    position: relative;

    padding-left: 35px;

    margin-bottom: 12px;

    cursor: pointer;

    font-size: 22px;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

}





/* Hide the browser's default checkbox */



.checkbox-container input {

    position: absolute;

    opacity: 0;

    cursor: pointer;

}



.disclaimer span {

    font-family: gotham_book !important;

    font-weight: normal !important;

    color: #9b9b9b !important;

}





/* Create a custom checkbox */



.checkmark {

    position: absolute;

    top: 0;

    left: 0;

    height: 25px;

    width: 25px;

    /*background-color: #eee;*/

    border: 2px solid #303030;

}





/* On mouse-over, add a grey background color */



.checkbox-container:hover input~.checkmark {

    background-color: #ccc;

}





/* When the checkbox is checked, add a blue background */



.checkbox-container input:checked~.checkmark {

    background-color: #FFF234;

}





/* Create the checkmark/indicator (hidden when not checked) */



.checkmark:after {

    content: "";

    position: absolute;

    display: none;

}





/* Show the checkmark when checked */



.checkbox-container input:checked~.checkmark:after {

    display: block;

}





/* Style the checkmark/indicator */



.checkbox-container .checkmark:after {

    left: 9px;

    top: 5px;

    width: 5px;

    height: 10px;

    border: solid #303030;

    border-width: 0 3px 3px 0;

    -webkit-transform: rotate(45deg);

    -ms-transform: rotate(45deg);

    transform: rotate(45deg);

}





/****************************************************sales inquiry modal form css end***********************************************/





/****************************************general product enquiry modal form css start***********************************************/



.checkbox-container {

    display: block;

    position: relative;

    padding-left: 35px;

    margin-bottom: 12px;

    cursor: pointer;

    font-size: 22px;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

}





/* Hide the browser's default checkbox */



.checkbox-container input {

    position: absolute;

    opacity: 0;

    cursor: pointer;

}





/* Create a custom checkbox */



.checkmark {

    position: absolute;

    top: 0;

    left: 0;

    height: 25px;

    width: 25px;

    /*background-color: #eee;*/

    border: 2px solid #303030;

}





/* On mouse-over, add a grey background color */



.checkbox-container:hover input~.checkmark {

    background-color: #ccc;

}





/* When the checkbox is checked, add a blue background */



.checkbox-container input:checked~.checkmark {

    background-color: #FFF234;

}





/* Create the checkmark/indicator (hidden when not checked) */



.checkmark:after {

    content: "";

    position: absolute;

    display: none;

}





/* Show the checkmark when checked */



.checkbox-container input:checked~.checkmark:after {

    display: block;

}





/* Style the checkmark/indicator */



.checkbox-container .checkmark:after {

    left: 9px;

    top: 5px;

    width: 5px;

    height: 10px;

    border: solid #303030;

    border-width: 0 3px 3px 0;

    -webkit-transform: rotate(45deg);

    -ms-transform: rotate(45deg);

    transform: rotate(45deg);

}





/****************************************************Product issue modal form css end***********************************************/





/****************************************************sales inquiry modal form css start***********************************************/



.form-group {

    margin-bottom: 0 !important;

}



.col-below-one-half {

    margin-top: 1%;

}



@media (max-width: 1100px) {

    .col-below-one-half {

        margin-top: 2%;

    }

}



@media (max-width: 1024px) {

    .col-below-one-half {

        margin-top: 3%;

    }

}





/****************************************************sales inquiry modal form css end***********************************************/





/****************************************general product enquiry modal form css start***********************************************/



.checkbox-container {

    display: block;

    position: relative;

    padding-left: 35px;

    margin-bottom: 12px;

    cursor: pointer;

    font-size: 22px;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

}





/* Hide the browser's default checkbox */



.checkbox-container input {

    position: absolute;

    opacity: 0;

    cursor: pointer;

}





/* Create a custom checkbox */



.checkmark {

    position: absolute;

    top: 0;

    left: 0;

    height: 25px;

    width: 25px;

    /*background-color: #eee;*/

    border: 2px solid #303030;

}





/* On mouse-over, add a grey background color */



.checkbox-container:hover input~.checkmark {

    background-color: #ccc;

}





/* When the checkbox is checked, add a blue background */



.checkbox-container input:checked~.checkmark {

    background-color: #FFF234;

}





/* Create the checkmark/indicator (hidden when not checked) */



.checkmark:after {

    content: "";

    position: absolute;

    display: none;

}





/* Show the checkmark when checked */



.checkbox-container input:checked~.checkmark:after {

    display: block;

}





/* Style the checkmark/indicator */



.checkbox-container .checkmark:after {

    left: 9px;

    top: 5px;

    width: 5px;

    height: 10px;

    border: solid #303030;

    border-width: 0 3px 3px 0;

    -webkit-transform: rotate(45deg);

    -ms-transform: rotate(45deg);

    transform: rotate(45deg);

}





/****************************************************sales inquiry modal form css end***********************************************/





/****************************************general product enquiry modal form css start***********************************************/



.checkbox-container {

    display: block;

    position: relative;

    padding-left: 35px;

    margin-bottom: 12px;

    cursor: pointer;

    font-size: 22px;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

}





/* Hide the browser's default checkbox */



.checkbox-container input {

    position: absolute;

    opacity: 0;

    cursor: pointer;

}





/* Create a custom checkbox */



.checkmark {

    position: absolute;

    top: 0;

    left: 0;

    height: 25px;

    width: 25px;

    /*background-color: #eee;*/

    border: 2px solid #303030;

}





/* On mouse-over, add a grey background color */



.checkbox-container:hover input~.checkmark {

    background-color: #ccc;

}





/* When the checkbox is checked, add a blue background */



.checkbox-container input:checked~.checkmark {

    background-color: #FFF234;

}





/* Create the checkmark/indicator (hidden when not checked) */



.checkmark:after {

    content: "";

    position: absolute;

    display: none;

}





/* Show the checkmark when checked */



.checkbox-container input:checked~.checkmark:after {

    display: block;

}





/* Style the checkmark/indicator */



.checkbox-container .checkmark:after {

    left: 9px;

    top: 5px;

    width: 5px;

    height: 10px;

    border: solid #303030;

    border-width: 0 3px 3px 0;

    -webkit-transform: rotate(45deg);

    -ms-transform: rotate(45deg);

    transform: rotate(45deg);

}





/****************************************general product enquiry modal form css end***********************************************/





/****************************************************inventors welcome modal form css start***********************************************/



#inventors-form .form-third-section .row-1 .col-md-3 input {

    width: 100%;

}



#inventors-form .form-fifth-section .row-5 .col-lg-11 {

    padding: 0;

}



#inventors-modal .custom-alert {

    margin: 0 3% 4% 3% !important;

}





/****************************************************inventors welcome modal form css end***********************************************/





/****************************************************Thank you modal css start*******************************************************/



#message-modal .form-content-wrapper {

    padding: 8% !important;

    text-align: center;

}



#message-modal .form-header-sub-title span {

    color: #303030 !important;

}



#message-modal .form-content-wrapper .message-description {

    padding: 4% 0 !important;

}





/****************************************************Thank you modal css end*******************************************************/





/* ***modal mobile position bug fixed******



.form-modal.modal {

    position: absolute !important;

} */



/****************************************************Product review modal css start*******************************************************/

#general-review-modal{ background-color:rgba(0,0,0,0.9);}

#form-review{ background-color:#efefef; font-family:gotham_book !important;}

#form-review h3{ font-family:gotham_book !important;}

#form-review .review-row{ border-top:1px solid #dad7d7; padding:20px 0;}

#form-review .review-row.review-submit{ border-top:none; display:flex;}

#form-review div{ font-size:20px !important; line-height:35px; color:#333; font-family:gotham_book !important;}

#form-review p{ padding:0 0 0 0 !important; color:#666666; font-size:20px !important; font-family:gotham_book !important;}

#form-review .form-review-container{ padding:20px; width:100%;}



.form-review-header{ display:flex; }

.form-review-header-title{ width:70%;}

.form-review-header-title h3{ font-size:24px; line-height:35px; margin:10px auto; font-family:gotham_book !important;}



.form-review-header-image{ width:30%;}

.form-review-header-image img{ width:90%;}

.form-review-header-title .form-overall-rating{ margin:10px auto; font-weight:600;}

.form-review-header-title .form-overall-rating .form-rating .fa,#form-review .input-two-cols .input-right .form-rating .fa{ padding:5px; font-size:28px; border-radius:2px; background-color:#cccccc; margin-left:5px; color:#fff; cursor:pointer;}

.form-rating .fa{ cursor:pointer;}

#form-review .review-input,#form-review .review-textarea{ border:1px solid #ccc !important; background-color:#fff !important; font-size:100% !important; height:45px !important;}

#form-review .review-textarea{ height:120px !important;}

#form-review .review-buttons button{ background-color:#221715; color:#fff; padding:4px 12px; border-radius:0px; border:none;}

#form-review .input-two-cols{ display:flex; font-weight:600; font-family:gotham_book !important;}

#form-review .input-two-cols .input-left,#form-review .input-two-cols .input-right{ width:50%; display:flex; flex-direction:column;justify-content: center;}

#form-review .input-two-cols .input-right .form-rating .fa{ font-size:22px;}

#form-review .input-two-cols select{ border-radius:5px; font-family:gotham_book !important; margin-bottom:0px;}

#form-review .input-two-cols input{ width:98%;}

#form-review .review-agreement input{ height:15px !important; width:20px !important;}

#form-review .review-row .radio-box input{ position:absolute; margin-right:-9999px; width:0px !important;}

#form-review .review-row .radio-box label{width:100px; background-color:#efefef; height:40px; text-align:center; display:inline-block;border: 1px solid #ccc;font-size:20px !important; margin-bottom:0px; height:40px; line-height:40px;}

#form-review .review-row .radio-box label.recommend-bt-left{ border-right:none; border-radius:5px 0 0 5px; margin-left:10px;}

#form-review .review-row .radio-box label.recommend-bt-right{ border-radius:0 5px 5px 0;}

#form-review .review-agreement label{ font-size:20px !important;}

#upload_tools{ background-color:#fff; margin-top:10px;}

#upload_tools div{ display:none; margin:10px !important; padding:10px !important;}

#review-images-file{ background-color:#fff !important; border:none !important; font-size:16px !important; margin-bottom:0px !important;}

#review-video-file{ background-color:#fff !important; border:1px solid #ccc !important; font-size:16px !important;}

#upload_tools .submitbt{ color:#fff; background-color:#333 !important; width:120px !important; margin:0px auto !important; height:40px !important; line-height:40px !important; padding:0 0 !important; font-size:20px !important;}

#review-images-msg{ margin-left:10px; font-size:20px; color:red;}

#review-images-msg img,#review-submit-msg img{ max-height:30px; height:30px !important;}

#review-images-videos{ background-color:#fff; margin-bottom:10px; width:100%;}

#review-images-videos .review-images-container{display:flex; }

#review-images-videos .review-images-container div{ width:14%; margin-right:2%;display:flex; flex-direction:column;justify-content: center;}

#review-images-videos .review-videos-container div{ width:224px; text-align:center;}

#review-images-videos .review-images-container div img{ width:100%;}

#review-images-videos .review-images-container div span,#review-images-videos .review-videos-container div span{ width:20px; height:20px; line-height:20px; font-size:20px; margin:5px auto !important;}

#review-images-videos .review-images-container div span i,#review-images-videos .review-videos-container div span i{ cursor:pointer;}

#form-review .review-submit img{ cursor:pointer; margin-right:20px;}

#review-submit-msg{ color:red; height:50px; line-height:50px;}
.label-user-social-handles-type{ white-space:nowrap;}

.social-form-group .fa{ position:absolute; font-size: 1.5rem; line-height: 50px; padding-left: 0.6rem;}
.social-form-group .fa-tiktok{ background:url(../images/tiktok.png) 0.6rem 0.8rem no-repeat; background-size: 1.6rem 1.6rem; width: 2rem; height: 50px;}
.social-form-group input{ text-indent:2rem;}
/****************************************************Product review modal css end*******************************************************/



